			/* =============== CALLRATES =====================*/

			#parrot-innerpage-header {
				width: 112px;
				height: 101px;
				position: absolute;
				bottom: -19px;
				left: 50%;
				margin-left: -66px;
				background: transparent url(../img/PARROTS-SPRITE.png) 0 -875px no-repeat;
			}
			
			.all-services {
				margin-top: 80px;	
			}
			
			.span6 .service {
				margin-left: 0px;
			}
			
			.all-services > section:first-child {
				border-bottom: 1px solid #e5e3e3;
			}
			
			.app-btns-group {
				clear: both;
				text-align: center;
				margin-bottom: 50px;
				margin-right: -30px;
				overflow: hidden;	
			}

			/*=============== RESPONSIVE ===================*/
			@media (max-width: 979px) {
				.all-services .app-btns-group a {
					margin-right: 0;
				}
			}
			